<div class="bg-primary-subtle vh-100">
    <h1 class="text-center">List des utilisateurs</h1>
        <div class="row border-b-2 brc-default-l2">
            <div class="table-responsive">
                <table class="table table-striped table-borderless border-0 border-b-2 brc-default-l1">
                <thead class="bg-none bgc-default-tp1">
                    <tr class="text-white">
                    <th class="opacity-2">ID</th>
                    <th>Last Name</th>
                    <th>First Name</th>
                    <th>Roles</th>
                    <th>Email</th>
                    <th>Adresse</th>
                    <th>Actions</th>
                    </tr>
                </thead>
                <tbody>
                    <tr *ngFor="let user of userList">
                    <td class="opacity-2">{{ user.id }}</td>
                    <td>{{ user.lastName }}</td>
                    <td>{{ user.firstName }}</td>
                    <td>{{ user.roles }}</td>
                    <td>{{ user.email }}</td>
                    <td>{{ user.numberAddress }}{{ user.nameAddress }}{{ user.complementAddress }}{{ user.city }}</td>
                    <td>
                        <button>Ajouter</button>
                        <button>Supprimer</button>
                        <button>Modifier</button>
                    </td>
                    </tr>
                </tbody>
                </table>
            </div>
        </div>
</div>


